@charset "utf-8";
/* CSS Document
-----------------------------------------------
Rethimnon.gr - stylesheet.css
author	:	Stefanakis Petros EnterTheWeb.gr
Copyright	:	2011|01|15
----------------------------------------------- 
*/
/*==================================================================================================*/
/*									HTML Classes													*/
/*==================================================================================================*/

body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; 
text-align:center;
margin: 0;
padding: 0;
position:relative;
background:#fff;
z-index:0;
}

h1 { margin:1px 0 7px 0; padding:0; font:tahoma; font-weight:bold; font-size:160%; color:#a9a9a9;}
h2 { margin:0 0 7px 0; padding:0; font:tahoma; font-weight:normal; font-size:100%; color:#fff;}
h3 { margin:1px 0 4px 0; padding:0; font:tahoma; font-weight:normal; font-size:120%; color:#555;}
h4 { margin:1px 0 10px 0; padding:0; font:tahoma; font-weight:bold; font-size:120%; color:#555;}
h5 { margin:1px 0 4px 0; padding:0; font:tahoma; font-weight:normal; font-size:100%; font-weight:normal;  color:#ff6000; border-bottom:1px solid #ffc766; }
h6 { margin:1px 0 4px 0; padding:0; font:"Trebuchet MS"; color:#CA0000; }

img { border:0; vertical-align:middle; }
.img_left { float:left; margin:5px; position:relative;}
.img_right { float:right; margin:5px; padding:5px; position:relative; border:2px solid #aaa;}

blockquote { margin:10px; padding:10px; background:#f0f0f0; color:#000; font-weight:normal; text-align:center;}
hr {  border:1px solid #000; }

.toggleopacity { border:0; filter:alpha(Opacity=50); opacity:0.5; -moz-opacity:0.5; -khtml-opacity:0.5; cursor:pointer; }
.toggleopacity:hover { border:0; filter:alpha(Opacity=100); opacity:1; -moz-opacity:1; -khtml-opacity:1;  }

.invertoggleopacity { border:0; filter:alpha(Opacity=100); opacity:1; -moz-opacity:1; -khtml-opacity:1;  cursor:pointer; }
.invertoggleopacity:hover { border:0; filter:alpha(Opacity=50); opacity:0.5; -moz-opacity:0.5; -khtml-opacity:0.5; }

.input_type { border:none; background:#BBA784;  width:auto; padding:3px 0;}
.submit_type { width:auto; border:2px solid #057574; background:#fff; margin:0 15px;}

.table1 { width:100%; border:1px solid #000; border-collapse:collapse; background:#fff6ca; margin:0 auto;  font-size:90%;}
.table1 th { background:#615141; padding:5px;}
.table1 td { padding:10px 10px 10px 25px; background:url(/_global_images/tick-img.png) no-repeat 5px center ; background-color:none;}
.table1 .row1 { background:#bca885; color:#fff;}

.ul_1 { margin: 0 0 0 25px; padding: 0; list-style-type:none;}
.ul_1 li { margin:5px; padding:0; list-style:url(/_global_images/tick-img.png); list-style-position:outside;}

.ul_2 { margin: 0 0 0 25px; padding: 0; list-style-type:none;}
.ul_2 li { margin:5px; padding:0; list-style:url(/_global_images/velos-img.png); list-style-position:outside;}

.sprite { background:url(/_global_images/icons.png);} /*<img alt="" src="/_global_images/transparent.png" class="sprite" />*/

/*==================================================================================================*/
/*									Main Classes													*/
/*==================================================================================================*/
#Main { width:992px; margin:0 auto; border:0px dotted #FF0000; background: #fff url(/_global_images/main.png) no-repeat top center;}

/*==================================================================================================*/
/*									Header Classes	         										*/
/*==================================================================================================*/
#Header { width:992px; height:200px; margin:0 auto; background:#fff;  position:relative; z-index:100; text-align:left; }
#print_div { display:none;}

#logo{position:absolute; top:40px; left:0;}
#today_div{text-align:center; position:absolute; top:15px; left:20px; }

#riped_paper { width:180px; height:199px; background:url(/_global_images/riped-paper.jpg); position:absolute; top:0; right:0; text-align:center;}
#riped_paper ul {margin: 10px 30px 0 0; padding: 0; list-style-type: none;}
#riped_paper ul li { position: relative; display: block;}
#riped_paper ul li a {display: block; color: #fff; padding:10px 5px; text-decoration: none; font-weight:normal; }
#riped_paper ul li a:hover { color: #000; }

#online_users{ position:absolute; width:150px; height:20px; right:10px; bottom:35px; color: #7f7f7f;}

.header_menu{ font: 110% Verdana; height:20px;  position:absolute;  left:35px; bottom:30px; margin:0; }
.header_menu ul{ z-index:100; margin: 0; padding: 0; list-style-type: none; }
.header_menu ul li{ position: relative; display: inline; float: left; border-right: 1px solid #999;  }
.header_menu ul li a{ display: block; color: #7f7f7f; padding: 20px 10px; text-decoration: none; font-weight:normal; }
* html .header_menu ul li a{  display: inline-block; }
.header_menu ul li a:link, .ddsmoothmenu ul li a:visited{ color: #7f7f7f; }
.header_menu ul li a.selected{ background: #414141; color: #cc9966; }
.header_menu ul li a:hover{ background: #414141; color: #cc9966; filter:alpha(Opacity=100); opacity:1; -moz-opacity:1; -khtml-opacity:1; }
.header_menu ul li ul{ position: absolute; left: 0; display: none; visibility: hidden; background:#333; }
.header_menu ul li ul li{ display: list-item; float: none; }
.header_menu ul li ul li ul{ top: 0; }
.header_menu ul li ul li a{ font-size:100%; font-weight:normal; width: 160px; padding: 5px; margin: 0; border-top-width: 0; border-bottom: 1px solid gray; }
* html .ddsmoothmenu{height: 1%;} 
.downarrowclass{ position: absolute; top: 25px; right: 7px; }
.rightarrowclass{ position: absolute; top: 6px; right: 5px; }
.ddshadow{ position: absolute; left: 0; top: 0; width: 0; height: 0; background: silver; z-index:80; }
.toplevelshadow{ filter:alpha(Opacity=70); opacity:0.7; -moz-opacity:0.7; -khtml-opacity:0.7; z-index:80; }

#blogs {position:absolute; top:15px; left:348px; padding:0 0 0 0; margin:0;}
#blogs ul {margin: 0; padding: 0 0 0 0; list-style-type: none;}
#blogs ul li{ position: relative; display: inline; float: left; }
#blogs ul li a{    text-decoration: none; padding:10px 0 0 0; display:block; margin:0 30px 0 0; color:#575757;}
#blogs ul li a img{ margin:-10px 5px 0 0;} /*-10px gia na paei i lexi sto bottom*/
#blogs ul li a:hover{ color:#f58d1a;}
.forum { width:28px; height:25px; background-position:-25px -4px;}
.blog { width:26px; height:25px; background-position:0 -4px;}
.guestbook { width:27px; height:24px; background-position:-52px -4px;}

#search_form {width:365px; height:48px; position:absolute; top:80px; left:348px; background:url(/_global_images/search-form.png) no-repeat; padding:3px 0px 0px 0px;}

#e_elektronika {width:365px; height:35px; position:absolute; top:50px; left:348px; color:#575757; padding:3px 0;}
.e_e { width:21px; height:26px; background-position:-78px -3px;}
/*==================================================================================================*/
/*									socials Classes													*/
/*==================================================================================================*/
#socials {width:240px; height:43px; text-align:right; padding:5px 20px 0 0; margin-top:10px; position:relative; z-index:4; float:right;}

.fb {width:40px; height:40px; background-position:-43px -30px;}
.tw {width:44px; height:40px; background-position:0 -30px; margin:0 0 0 15px;}
.fk {width:42px; height:42px; background-position:-87px -30px; margin:0 12px 0 20px;}

.breadcrumb { position:relative; float:left; top:250px; left:40px; color:#7f7f7f; z-index:5; }
.breadcrumb a { color:#09F; }
/*==================================================================================================*/
/*									Content Classes													*/
/*==================================================================================================*/
#Content_index {width:634px; margin:0 0 0 344px; padding:0 0; position:relative; float:left; display:inline; text-align:left;}

.last_article { width:560px; padding:20px 30px 0 40px; height:206px; background:url(/_global_images/last-article.png) no-repeat;}
.last_article ul {margin:0; padding:0;}
.last_article ul li{margin:10px 15px; padding:0; list-style:none;}
.last_article ul a { color:#71797a; text-decoration:none;}
.last_article ul li a:hover { color:#3e4a77; text-decoration:none;}
.last_article .title { color:#e77918; font-size:120%;}
.last_article .date { margin-top:10px;}

.list_icon{width:19px; height:16px; background-position:-271px -29px;}

/*Contentslide Classes*/
.slider_bg {width:615px; height:215px; padding:8px 0 0 5px; background:url(/_global_images/slider-bg.png) no-repeat; margin: 0 auto;}

.contentslide{ padding: 2px; width: 605px; height: 200px; }
.contentslide .contentdiv{ display: none; padding:0; margin:0; height:200px; position:relative; z-index:1; }
.contentslide .contentdiv h3,h4 { margin:4px; padding:0;   }
html>body .contentslide { width: 605px; }
.contentdiv .fade_white{ position:absolute; right:10px; top:10px; width:360px; background-color:#fff; height:180px; filter:alpha(Opacity=70); opacity:0.7; -moz-opacity:0.7; -khtml-opacity:0.7; }

.contentdiv .slide { position:absolute; right:10px; top:10px; width:330px; padding:10px; }
.contentdiv .slide a{ text-decoration:none; color:#fd8b05; }
.contentdiv .slide a:hover{ color:#666; }
.pagination{ width: 605px; text-align: right;  padding: 0 0 4px 0; }

* html .pagination{ width: 605px; w\idth: 620px; }
html>body .pagination { width:605px; }
.pagination a{ padding: 0 10px; text-decoration: none; color: #666; background-color: white; }
.pagination a:hover, .pagination a.selected{ color: #fff; background-color: #FF9F00; }

.directory_menu{ margin: 10px 0 40px 30px; padding: 0; list-style-type: none; position:relative; left:10px; text-align:left; float:left; }
.directory_menu li{ position: relative; display: inline; float: left; margin-right:10px; padding:2px 7px;  background-color:#f0f0f0; }
.directory_menu li a{ display: block; color: #7f7f7f; padding: 4px; text-decoration: none; font-weight:normal; }

.directory_list { margin:10px 20px 10px 20px; padding:0; list-style-type: none; }
.directory_list li{margin:0px; padding:0;position: relative;}
.directory_list li a { display: block; color:#ff8a00; padding:3px 0; text-decoration:none;}
.directory_list li a:hover { color:#3e4a77; text-decoration:none;}
.directory_list_icon{width:19px; height:16px; background-position:-271px -29px; margin-right:10px;}

.directory { border:1px solid #CCCCCC; width:100%; padding:2px; font-size:12px; }
.directory_heading { background-color:#FEFDDE; border-top:5px solid #CCCCCC;  }
.directory_body { border-bottom:1px dashed #cccccc;  }
.directory_footer { font-size:10px; }

.tabs_title1 {font-size:130%; color:#a9a9a9; margin-right:30px;}
.tabs_title2 {font-weight:bold;}

.categories_box{ width:77px; height:108px; padding:10px 0 0 3px; position:relative; float:left; margin:0 8px 0 0;
background: url(/_global_images/categories-menu.png) no-repeat; text-align:center;}
.categories_box_title { height:40px;}
.content_text_white { width:573px; padding:25px 30px 0 30px; background:url(/_global_images/content-text-white.png) no-repeat top right; position:relative;}
#Content_index .categories_box a{ text-decoration:none; color:#5a5a5a;}
#Content_index .categories_box a:hover{ color:#e77918;}

.content_divs{ border:1px solid #d8d8d8; margin:10px 10px 10px 25px; padding:10px;}
#Content_index .content_divs a { text-decoration:none; color:#e77918;}
#Content_index .content_divs a:hover { color:#666;}

#blog_forum {width:398px; height:136px; margin:0 auto; position:relative; background:url(/_global_images/forum-blog.png) no-repeat;}
#blog_forum a{ text-decoration:none; color:#4f4f4f; font-size:110%;}
#blog_forum a:hover{ color:#ff9900;}

/*=============end Content index*/


#Content { width:570px; margin:0 0 0 12px; padding:0 0; position:relative; float:left; display:inline; text-align:left;}

.category_img { float:left; margin:5px 5px 5px 23px; position:relative;}

#content_div { width:570px; background:url(/_global_images/content-text.png) no-repeat top right;}

#content_text { padding: 26px 30px 0 40px; color:#515151; font-size: 130%; font-family:verdana, sans-serif; line-height:1.6em; }
#content_text a{ color:#e77918; text-decoration:none;}
#content_text a:hover{ color:#302f32; text-decoration:underline;}

#content_text .topics_list {margin:0; padding:0;}
#content_text .topics_list li{margin:10px 15px; padding:0;}
#content_text .topics_list li a { color:#71797a; text-decoration:none;}
#content_text .topics_list li a:hover { color:#3e4a77; text-decoration:none;}
#content_text .title { color:#e77918;}

.category_tourismos{width:43px; height:51px; background-position:0 -107px; }
.category_ygeia{width:44px; height:35px; background-position:-49px -107px; }
.category_perivallon{width:48px; height:41px; background-position:-101px -107px; }
.category_news{width:45px; height:42px; background-position:-221px -29px; }
.category_athletic{width:45px; height:42px; background-position:0 -234px; }
.category_psixagogia{width:43px; height:41px; background-position:-151px -107px; }
.category_mixanokinisi{width:52px; height:43px; background-position:-201px -107px; }

.uploader { color:#555; font-style:italic; text-decoration:underline;font-size:100%;}
.look_profile { font-size:110%; font-style:italic; margin-bottom:5px;}
.font_big {width:19px; height:22px; background-position:-178px -4px;}
.font_small {width:19px; height:22px; background-position:-199px -4px;}
.person {width:19px; height:22px; background-position:-221px -4px;}
.print {width:18px; height:21px; background-position:-244px -4px;}
.email {width:18px; height:21px; background-position:-266px -4px;}

.share_on {width:53px; height:9px; background-position:-1px -77px; margin:3px 0 0 70px;}
.share_fb {width:19px; height:18px; background-position:-158px -4px;}
.share_tw {width:19px; height:18px; background-position:-138px -4px;}
.share_rss {width:20px; height:18px; background-position:-119px -4px;}
.share_email {width:19px; height:18px; background-position:-100px -4px;}

.more_author {width:37px; height:27px; background-position:-56px -77px;}
.printer {width:27px; height:29px; background-position:-95px -77px;}
.send2friend {width:38px; height:28px; background-position:-128px -77px;}

#older_articles_div { width:570px; background:url(/_global_images/older-articles.png) no-repeat top right;}
#older_articles_text { padding: 20px 30px 0 40px; color:#515151;}

#older_articles_text h3{ font-size:120%; color:#fff; margin:0; padding:0}
#older_articles_text a{ color:#e77918; text-decoration:none;}
#older_articles_text a:hover{ color:#302f32; text-decoration:underline;}

#older_articles_text ul {margin:0; padding:0;}
#older_articles_text ul li{margin:10px 15px; padding:0;}
#older_articles_text ul li a { color:#71797a; text-decoration:none;}
#older_articles_text ul li a:hover { color:#3e4a77; text-decoration:none;}
.date { text-align:right; color:#3e4a77;}

/*==================================================================================================*/
/*									Left Classes													*/
/*==================================================================================================*/
#Left { width:318px; margin:0 0 0 -962px; padding:0 0 0 10px;  position:relative; float:left; display:inline; 
text-align:left; color:#5a5a5a; border-right:1px solid #dcdcdc; } 
#Left a { color:#4e4e4e; text-decoration:none;}
#Left a:hover { color:#e47507; text-decoration:none;}

.left_divs { margin:10px 20px 10px 10px; padding:10px 0 10px 0; border-top:1px solid #d8d8d8; border-bottom:1px solid #d8d8d8;}
.left_titles { font-size:120%;}

.twitter{ width:290px; height:227px; background:url(/_global_images/twitter.png) no-repeat; padding-right:20px; font-size:100%; }
.twitter img{ float:left; padding: 10px 5px 5px 0px; }
.twitter ul,li{ list-style-type:none; }

.search_input { border:0; background:#f2f2f2; padding:5px;}
.search_word { width:33px; height:126px; background-position:-255px -77px; }

/*About weather*/
.modernbricksmenu2{ padding: 0; margin:0 auto; width: 160px; border-top: 5px solid #D25A0B; background: transparent; voice-family: "\"}\""; voice-family: inherit; }
.modernbricksmenu2 ul{ margin:0; margin-left: 10px; padding: 0; list-style: none; }
.modernbricksmenu2 li{ display: inline; margin: 0 2px 0 0; padding: 0; text-transform:uppercase; }
.modernbricksmenu2 a{ float: left;  display: block; font: bold 11px Arial; color: white; text-decoration: none; margin: 0 1px 0 0; padding: 5px 10px; background-color: black; border-top: 1px solid white; }
.modernbricksmenu2 a:hover{ background-color: #D25A0B; color: white; }
.modernbricksmenu2 a.selected{ background-color: #D25A0B; color: white; border-color: #D25A0B; }

/*About agenda*/
.calendar 				{ text-align:center; background-color:#c0c0c0; border:1px solid #a0a0a0;   }
.calendar td			{ background-color:#f0f0f0; padding:1px; text-align:center; padding:0 4px 0 2px; height:25px; }
.calendar .today		{ background-color:#FF9F00; font-weight:bold;}

.usefull { width:68px; height:63px; background-position:0 -162px; }
.left_links {margin:0 0 0 17px; padding:0;}
.left_links li{margin:0 0; padding:0; color:#d8d8d8;}
#Left .left_links li a { color:#4e4e4e; text-decoration:none;}
#Left .left_links li a:hover { color:#e47507; text-decoration:none;}

.univercity { width:57px; height:58px; background-position:-75px -163px; margin-right:3px; }
.pharmacy { width:47px; height:48px; background-position:-137px -162px;margin-right:3px;}
.cinema { width:46px; height:47px; background-position:-193px -162px; margin-right:3px;}

/*==================================================================================================*/
/*									Right1 Classes													*/
/*==================================================================================================*/
#Right1 { width:198px; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc; margin:38px 0 0 0; padding:0;  position:relative; float:left; display:inline; 
text-align:left; color:#5a5a5a; } 
#Right1 a { color:#c66f08; text-decoration:none;}
#Right1 a:hover { color:#71797a; text-decoration:none;}

#Right1 ul {margin:0; padding:0;}
#Right1 ul li{margin:10px 15px; padding:0;}
#Right1 ul li a { color:#71797a; text-decoration:none;}
#Right1 ul li a:hover { color:#3e4a77; text-decoration:none;}

#Right1 .box1_right { width:153px; padding:10px 20px 10px 20px; background:url(/_global_images/right1-box1.png) no-repeat;}

#Right1 .text { padding:0 10px;}

.find_views { width:45px; height:43px; background-position:-176px -30px; margin:0 3px 8px 0 ;}
.useful_tips { width:43px; height:45px; background-position:-130px -29px; margin:0 3px 8px 0;}

#Right1 .header{background-color:#4d4c48; padding:2px; font-size:140%; text-align:center;}
#Right1 .header a { color:#fff; text-decoration:none; }
#Right1 .header a:hover { color:#555; }
#Right1 .more { padding:5px; margin-bottom:10px; }

/*==================================================================================================*/
/*									Right2 Classes													*/
/*==================================================================================================*/
#Right2 { width:180px; margin:38px 0 0 0; padding:0 10px 0 10px; position:relative; float:left; display:inline; text-align:left; } 
#Right2 a { color:#f59910; font-weight:bold; text-decoration:none;}
#Right2 a:hover { color:#3e4a77; text-decoration:none;}

#Right2 ul {margin:0; padding:0;}
#Right2 ul li{margin:10px 15px; padding:0;}
#Right2 ul li a { color:#71797a; text-decoration:none;}
#Right2 ul li a:hover { color:#3e4a77; text-decoration:none;}

/*==================================================================================================*/
/*									Footer Classes													*/
/*==================================================================================================*/
#Outer_footer {width:100%; height:622px; position:relative; background: url(/_global_images/town-repeat.jpg) repeat-x;}
#town_left {width:50%; height:622px; background:url(/_global_images/left-town.jpg) left bottom no-repeat; 
position:absolute; top:0; left:0; z-index:1;}
#town_right {width:50%; height:622px; background:url(/_global_images/right-town.jpg) right bottom no-repeat; 
position:absolute; top:0; left:50%; z-index:1;}

#Footer { width:992px; height:600px; margin:0 auto; padding:0; position:relative; z-index:2; text-align:left;}
#In_footer {width:992px; height:180px; position:absolute; bottom:60px; left:0; color:#fff;}

#footer1 { width:215px; height:180px; position:relative; float:left; border-right:1px solid #65635f;}

#footer1 ul {margin:0; padding:0; width:180px;}
#footer1 ul li{margin:10px 15px; padding:0; border-bottom:1px solid #864e20; list-style:none;}
#footer1 ul li a { color:#fff; text-decoration:none; padding:4px 0; display:block;}
#footer1 ul li a:hover { color:#864e20; text-decoration:none;}

#footer2 { width:335px; padding:0 50px; height:180px; position:relative; float:left; border-right:1px solid #65635f;}
#footer2 em { color:#fff;}
#footer2 h4 { color:#fff; font-size:130%; font-weight:normal;}
#footer2 ul {margin:0; padding:0;}
#footer2 ul li{margin:10px 15px; padding:0; color:#6f6f6f;}
#footer2 ul li a { color:#e47507; text-decoration:none;}
#footer2 ul li a:hover { color:#fff; text-decoration:none;}

#footer3 { width:205px; padding:0 50px; height:180px; position:relative; float:left;}
#footer3 h4 { color:#fff; font-size:130%; font-weight:normal;}

#Footer a {  color: #EAE4CC; text-decoration:none;}
#Footer a:visited { color:#EAE4CC; }
#Footer a:hover { color:#000; background:none;}
